 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 325px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 50px 0 25px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 255px;
  left: -35px;
  right: auto;
}

.u-section-1 .u-line-1 {
  width: 91px;
  transform-origin: left center;
  margin: 79px auto 0 40px;
}

.u-section-1 .u-text-1 {
  margin-left: 40px;
  margin-right: 40px;
}

.u-section-1 .u-image-1 {
  min-height: 250px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-1 .u-shape-1 {
    height: 255px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 -50px;
  }

  .u-section-1 .u-line-1 {
    width: 67px;
    margin-top: -169px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 200px;
    height: 200px;
  }

  .u-section-1 .u-line-1 {
    margin-top: -137px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 195px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -293px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: -128px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -257px;
    margin-bottom: -282px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-shape-1 {
    margin-left: -50px;
  }

  .u-section-1 .u-line-1 {
    margin-top: -137px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 600px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 475px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 25px auto 50px 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 658px;
  min-height: 442px;
  margin: 3px auto -3px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 17px 17px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 250px;
  height: 34px;
  margin: 33px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  width: 440px;
  min-height: 442px;
  margin: -1px -2px 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-2 .u-image-2 {
  width: 336px;
  height: 342px;
  margin: 51px auto 0 2px;
}

.u-section-2 .u-shape-1 {
  width: 250px;
  height: 250px;
  margin: -203px 2px 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 250px;
  height: 250px;
  margin: -438px 2px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-2 .u-group-1 {
    width: 564px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-2 .u-group-2 {
    width: 376px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 269px;
    height: 274px;
    margin-top: 84px;
    margin-left: 3px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -168px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-group-1 {
    width: 432px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-group-2 {
    width: 288px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    width: 196px;
    height: 200px;
    margin-top: 121px;
    margin-left: 10px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -131px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-2 .u-group-2 {
    min-height: 264px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 32px;
    margin-left: 25px;
  }

  .u-section-2 .u-shape-1 {
    width: 150px;
    height: 150px;
    margin-top: -118px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 150px;
    height: 150px;
    margin-top: -264px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -99px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.8750000000000001rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 265px;
  }
}